Show / Hide Table of Contents

# Struct hkaSkeleton.LocalFrameOnBone

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.Havok

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct LocalFrameOnBone

### Fields

| Improve this Doc View Source

#### BoneIndex

##### Declaration

    public short BoneIndex

##### Field Value

Type | Description
--- | ---
System.Int16 |

| Improve this Doc View Source

#### LocalFrame

##### Declaration

    public hkRefPtr<hkLocalFrame> LocalFrame

##### Field Value

Type | Description
--- | ---
hkRefPtr<hkLocalFrame> |